@font-face {
				font-family: 'continuum';
				src: 				     					url(http://www.tacita.it/2019/wp-content/uploads/2019/07/contm.ttf) format('truetype')									;}
			
				
		
		
								
					body{
											font-family: 'continuum', sans-serif;
															}
											
					.transparent_content,
			.transparent_content.overlapping_content .content .content_inner > .container,
			.transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
			
			
							background-image: url('http://www.tacita.it/2019/wp-content/uploads/2019/07/Carbonfiber_tileable.jpg');
				background-position: 0px 0px;
				background-repeat: repeat;
			
			}

		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(51,51,51,1);
			}

			
		
		
			.header_top,
			.header_bottom,
			.title,
			.drop_down .second .inner ul li,
			.header-widget.widget_nav_menu ul.menu li ul li a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,
			.drop_down .second .inner > ul,
			.drop_down .second .inner>ul,
			li.narrow .second .inner ul,
			.drop_down .wide .second ul li,
			.drop_down .second ul li
			{
			border-color:#333333;
			}

																
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(51,51,51,1);
			}
				
									header:not(.sticky):not(.scrolled) .header_bottom,
					header.fixed_top_header .bottom_header{
					border-bottom: 1px solid rgba(51,51,51,1);
					}
												header.sticky .header_top{
			background-color: rgba(51,51,51,0.7);
			}
		
		
		
		

														.content{
					margin-top: -104px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 70px;
			}
			.content.content_top_margin{
			margin-top: 103px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 70px;
			}

								
		
					header.sticky .header_bottom,
			header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom{
			box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;
			}
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 50px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 70px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #333333;
			background-color: rgba(51,51,51,1);
			}

		
					nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'continuum', sans-serif;
						 font-size: 20px; 						 font-style: normal; 			 font-weight: 300; 			 letter-spacing: 1px; 			 text-transform: uppercase; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #ffffff; 			}
		
					nav.main_menu ul li.active a {
			color: #ffffff			}
			
					nav.main_menu > ul > li:hover > a,
			header.sticky nav.main_menu > ul > li:hover > a {
							background-color: #333333;
						}

							nav.main_menu > ul > li:hover > a,
				header.sticky nav.main_menu > ul > li:hover > a,
				.dark nav.main_menu > ul > li:hover > a,
				.light header.sticky nav.main_menu > ul > li:hover > a {
				color: #ffffff !important;
				}
						

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #ffffff; 							font-family: 'continuum', sans-serif !important;
						 font-size: 15px; 									font-weight: 300; 			 text-transform: uppercase;  			 letter-spacing: 1px;  			}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #ffffff !important;
			}
									.drop_down .second ul li{
			border-bottom-style:solid;
			}
			li.narrow .second .inner ul{
			padding-top:0;
			padding-bottom:0;
			}
			.drop_down .second .inner ul li ul{
			top:0;
			}
												

						
		
		
		
		
		
							nav.mobile_menu ul li,
			nav.mobile_menu ul li,
			nav.mobile_menu ul li ul li,
			nav.mobile_menu ul li.open_sub > ul{
			border-color: #333333;
			}
		
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #333333 !important;
			}
			}
							@media only screen and (max-width: 1000px){
			.header_top{
			background-color: #333333 !important;
			}
			}
				
		
		
		
				
		
																

						

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#333333;
			}

		
		
					.footer_bottom_holder{
			padding-right: 30px;padding-bottom: 20px;padding-left: 30px			}
					.footer_bottom{
			padding-top: 20px;
			}
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
					.side_menu_button .popup_menu.opened{
			color: #333333;
			}

			.side_menu_button .popup_menu.opened .line:after,
			.side_menu_button .popup_menu.opened .line:before{
			background-color: #333333;
			}
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
			nav.popup_menu ul li a,
			nav.popup_menu ul li h6{
			 color: #ffffff; 							font-family: 'continuum', sans-serif;
						 font-size: 14px; 						 font-style: normal; 						 text-transform: uppercase; 			 letter-spacing: 5px; 			}
		
					.popup_menu.opened .line:after,
			.popup_menu.opened .line:before{
			background-color: #ffffff;
			}

		
					nav.popup_menu ul li a:hover,
			nav.popup_menu ul li h6:hover{
			  color: #ff3333;			 background-color: #333333; 			}

		
		
			nav.popup_menu ul li ul li a,
			nav.popup_menu ul li ul li h6{
			 color: #ffffff; 							font-family: 'continuum', sans-serif;
						 font-size: 14px; 						 font-style: normal; 			 font-weight: 300; 			 text-transform: uppercase; 			 letter-spacing: 5px; 			}
		
					nav.popup_menu ul li ul li a:hover,
			nav.popup_menu ul li ul li h6:hover{
			  color: #ff3333;			 background-color: #333333; 			}

		
								.popup_menu_holder{
			background-color: rgba(51,51,51,0.95);
			}

		
					.header_top,
			.fixed_top_header .top_header{
			border-width: 0px;			}

			
		
																														
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
			#multiscroll-nav li span,
			#multiscroll-nav li .active span{
			border-color: #ffffff;
			}
			#multiscroll-nav li .active span{
			background-color: #ffffff;
			}
						#multiscroll-nav li .active span{
			border-color: #ffffff;
			}
					#multiscroll-nav li span{
			background-color: #ffffff;
			border-color: #ffffff;
			}
					#multiscroll-nav li span{
			border-color: #ffffff;
			}
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }